Capture NX 2 - can't install or uninstall!

Started Sep 24, 2008 | Discussions thread
Shop cameras & lenses ▾
miancu Senior Member • Posts: 1,530
Owen...

I queried Nikon support. This is their answer:

"Dear XXXXX,
Thank you for your email,

At the moment we can only guarantee operation of CNX2 on Leopard up to 10.5.4. Although some customers have found that it will operate under the most recent update we cannot guarantee this. I do apologise for any inconvenience."

So you should take care if your OS is 10.5.5

I was also interested because I have the latest Mac OSX update.

cheers

miancu

Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark MMy threads
Color scheme? Blue / Yellow